Bug 983119 - [abrt] totem-mozplugin-3.8.2-1.fc19: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.8.2-1.fc19: totem_embedded_play: Process /usr/libexe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8963e134b6cd8260647046e0fce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 10:25 EDT by Mick Ohrberg
Modified: 2015-02-17 11:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:03:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.08 KB, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: core_backtrace (3.04 KB, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: dso_list (12.66 KB, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: environ (2.21 KB, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: maps (66.01 KB, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: open_fds (1.59 KB, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: proc_pid_status (956 bytes, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details
File: var_log_messages (662 bytes, text/plain)
2013-07-10 10:25 EDT, Mick Ohrberg
no flags Details

  None (edit)
Description Mick Ohrberg 2013-07-10 10:25:22 EDT
Description of problem:
Error happened while trying to view http://stellafane.org/tm/atm/mirror-refs/images/normal_stroke.avi found on page http://stellafane.org/tm/atm/mirror-refs/strokes.html (2nd video, called "The Normal Stroke or 1/3 Center-Over-Center stroke").

Version-Release number of selected component:
totem-mozplugin-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://stellafane.org/tm/atm/mirror-refs/images/normal_stroke.avi --mimetype video/x-msvideo
crash_function: totem_embedded_play
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.9.9-301.fc19.x86_64
runlevel:       3 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 totem_embedded_play at totem-plugin-viewer.c:491
 #1 _g_closure_invoke_va at gclosure.c:840
 #4 gtk_real_button_released at gtkbutton.c:1967
 #5 _g_closure_invoke_va at gclosure.c:840
 #8 gtk_button_button_release at gtkbutton.c:1802
 #9 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
 #14 gtk_widget_event_internal at gtkwidget.c:6714
 #15 gtk_widget_event at gtkwidget.c:6371
 #16 propagate_event_up at gtkmain.c:2393
 #17 propagate_event at gtkmain.c:2501

Potential duplicate: bug 807120
Comment 1 Mick Ohrberg 2013-07-10 10:25:25 EDT
Created attachment 771653 [details]
File: backtrace
Comment 2 Mick Ohrberg 2013-07-10 10:25:28 EDT
Created attachment 771654 [details]
File: cgroup
Comment 3 Mick Ohrberg 2013-07-10 10:25:30 EDT
Created attachment 771655 [details]
File: core_backtrace
Comment 4 Mick Ohrberg 2013-07-10 10:25:33 EDT
Created attachment 771656 [details]
File: dso_list
Comment 5 Mick Ohrberg 2013-07-10 10:25:35 EDT
Created attachment 771657 [details]
File: environ
Comment 6 Mick Ohrberg 2013-07-10 10:25:38 EDT
Created attachment 771658 [details]
File: limits
Comment 7 Mick Ohrberg 2013-07-10 10:25:41 EDT
Created attachment 771659 [details]
File: maps
Comment 8 Mick Ohrberg 2013-07-10 10:25:43 EDT
Created attachment 771660 [details]
File: open_fds
Comment 9 Mick Ohrberg 2013-07-10 10:25:45 EDT
Created attachment 771661 [details]
File: proc_pid_status
Comment 10 Mick Ohrberg 2013-07-10 10:25:50 EDT
Created attachment 771662 [details]
File: var_log_messages
Comment 11 Joseph Yaworski 2014-02-04 19:44:02 EST
Just happened to me on F20.
Comment 12 Paul DeStefano 2014-02-14 12:57:37 EST
Just happened to me on Youtube, which was working at some point very recently.  I'm so confused.  How is this getting worse?   How is this not getting fixed?!
Comment 13 Mick Ohrberg 2014-02-14 13:36:42 EST
Yeah - for testing, got the same with totem-mozplugin-3.10.1-1.fc20.
Comment 14 Paul DeStefano 2014-02-14 14:00:24 EST
I looked into the backtrace a bit.  Is this all about DRI/OpenGL issues?  I noticed a number of warnings related to OpenGL libraries.  I have ATi, but I see this bug's attachments reference nVidia stuff.  This almost makes sense; I recently installed a new video card and proprietary drivers.  But I had nVidia before and it worked okay.

I also tried playing the video directly with totem, and that worked just fine; so this is specifically the mozilla plugin part that is broken.

This wouldn't be a such a big deal if gnash hadn't stopped working like three or four years ago.
Comment 15 Fedora End Of Life 2015-01-09 13:49:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-02-17 11:03:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.